.sched-button a {
color:##000000 !important;
background: #9BDA7B !important;
border:2px solid #9BDA7B !important;
transition: all 0.1s !important;
}
.sched-button a:hover {
color:##000000 !important;
background:#9BDA7B !important;
border:2px solid #9BDA7B !important;
}


.stream-button .sched-button a:hover {
color:##000000 !important;
background:#005357 !important;
border:2px solid #005357 !important;
}